@charset "shift-jis";
/* CSS Document */
/* =============================
common
=============================== */
body {
	background: url(../img/common/wrapper_bg.jpg);
	color: #58471f;
}
body>div {
/*	background: url(../img/common/wrapper_bg-chandelier.png) center 145px repeat-x, url(../img/common/wrapper_bg-bottom.png) left bottom 482px no-repeat, url(../img/common/wrapper_bg-photo.jpg) center 200px;*/
	background: url(../img/common/wrapper_bg-photo.jpg) center top repeat-y;
/*	background: url(../img/xmas02.jpg) center top fixed;*/
/*	background-size: auto,auto,auto;*/
}
a:link {
	color: #3366ff;
}
a:visited {
	color: #990099;
}
a:hover {
	color: #ff0033;
	text-decoration: none;
}
p+p {
	margin-top: 1em;
}
em {
	color: #f33;
}
img {
	vertical-align: bottom !important;
}
/* class */
.h1_title {
	display: block;
	width: 100%;
	border-bottom: 1px solid #c6b086;
	border-radius: 2px 2px 0 0;
}
.h1_title img {
	display: block;
}
.det_02 {
	display: none;
}
.block {
	margin-bottom: 10px;
	box-shadow: 0 0 0 2px #fdf9ed, 0 0 7px 1px rgba(71,40,9,.4);
	border: solid 1px #c6b086;
	border-radius: 2px;
	background-color: white;
}
.block_cream {
	border: 2px solid white;
	border-radius: 3px;
	box-shadow: 0 0 5px rgba(48,25,0,.5);
	background-color: #fefbf3;
}
.dis_none, .dn {
	display: none;
}
.vis_hidden {
	visibility: hidden;
}
.al_center {
	text-align: center;
}
.smaller {
	font-size: 0.8em;
}
/* btn */
.btn_mail-172, .btn_rss-172 {
	width: 172px;
	height: 60px;
	background: url(../img/btn_mail-orange_172-60.png) center center no-repeat;
	text-align: center;
}
.btn_rss-172 {
	background: url(../img/btn_rss-pink_172-60.png) center center no-repeat;
}
.btn_mail-172 a, .btn_rss-172 a {
	display: block;
	width: 158px;
	height: 50px;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 14px;
	color: white;
	text-decoration: none;
}
.btn_mail-172 a:hover, .btn_rss-172 a:hover {
	background-color: rgba(255,255,255,0.2);
}
.btn_mail-172 span, .btn_rss-172 span {
	display: block;
	width: 158px;
	height: 50px;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 14px;
	background-color: rgba(238,238,238,.8);
	color: white;
	text-decoration: none;
}
/* =============================
box-shadow
=============================== */
.g-photos {/* 女性写真小〜中用 */
	border: 2px solid white;
	border-radius: 3px;
	box-shadow: 0 0 5px rgba(48,25,0,.5);
}
.g-photol {/* 女性写真プロフィール用 */
	border: 5px solid white;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(48,25,0,.5);
}
.g-photot {
	border: 1px solid #c6b086;
}
.gphoto-rsize {
	display: inline-block;
}
.gphoto-rsize-inner {
	display: inline-block;
	overflow: hidden;
	height: 0;
	padding-bottom: 133.33333%;
	vertical-align: bottom;
}
.shadow-10120 {/* 1/0/1/20%:遊び方-リンクボタン */
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.shadow-30310 {/* 3/0/3/10%:遊び方-大見出し */
	border-radius: 2px;
	box-shadow: 1px 2px 3px rgba(0,0,0,.1);
}
.shadow-30340 {/* 3/0/3/40%:周辺ホテルガイドボタン */
	border-radius: 3px;
	box-shadow: 1px 2px 3px rgba(0,0,0,.4);
}
/* ============================= index.html =============================== */
#page-index {
	width: 100%;/*	background-image: linear-gradient(to bottom, #eedab8 780px, #c99e66 100%);*/
}
#page-index #container {
	width: 100%;
	background: url(../img/index_contents-bg.jpg) center 77px no-repeat;
}
/* =============================
header
=============================== */
#page-index header {
	min-height: 259px;
	width: 100%;
	background: url(../img/index_header-bg.png) center top no-repeat;
}
#page-index header h1 {
	width: 381px;
	margin: 0 auto;
	padding-top: 8px;
}
#page-index header h1 img {
	margin-left: -20px;
}
.index-shop {
	margin-top: -51px;
	text-align: center;
}
/* =============================
contents
=============================== */
#index-contents {
	margin-top: -120px;
	position: relative;
}
.index-text {
	width: 1000px;
	min-height: 522px;
	margin: 0 auto;
	padding-bottom: 48px;
}
.index-text_r {
	float: right;
	padding-right: 20px;
}
.index-text_l {
	padding-top: 80px;
	padding-left: 15px;
}
#index-contents:after {
	position: absolute;
	display: block;
	width: 100%;
	margin-top: -57px;
	text-align: center;
	content: url(../img/index_footer-topimg.png);
	z-index: 20;
}
/* =============================
bottom
=============================== */
#index-bottom {
	position: relative;
	margin-top: -14px;
	min-width: 1000px;
	min-height: 500px;
	background-color: #eedab8;
	background-image: linear-gradient(to top, #c99e66, #eedab8);
}
.index-btm {
	position: relative;
	min-width: 1000px;
	min-height: 500px;
	padding-bottom: 14px;
	background: url(../img/index_bg-footer.png) left top;
}
.index-btm:before {
	width: 100%;
	position: absolute;
	top: -28px;
	left: 0;
	height: 28px;
	background: #eedab8 url(../img/index_footer-topbg.png) left top repeat-x;
	box-shadow: 0 2px 2px rgba(0,0,0,.4);
	content: "";
	z-index: 10;
}
.index-bottom {
	width: 1000px;
	margin: 0 auto;
	padding-top: 46px;
	text-align: left;
	position: relative;
}
.index-18 {
	min-height: 50px;
	margin-top: 30px;
	padding-top: 10px;
	padding-left: 60px;
	background: url(../img/index_18.png) left center no-repeat;
}
.index-btn {
	position: absolute;
	right: 0;
	top: 20px;/*46px*/
}
.index-btn li {
	display: inline;
	margin-right: 20px;
}
.index-btn_l img {
	border-radius: 24px;
	box-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.index-btn_e img {
	border-radius: 24px;
	box-shadow: 0 1px 2px rgba(0,0,0,.75);
}
/* =============================
footer
=============================== */
#page-index footer {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
/* ============================= top.html =============================== */
.page-top {
	position: relative;
}
/* =============================
block
=============================== */
#top_event-pickup {
	float: left;
}
#top_event {
	width: 520px;
	height: 244px;
	margin-bottom: 18px;
}
#top_realtime {
	width: 520px;
	margin-bottom: 18px;
}
#top_pickup {
	float: left;
	width: 520px;
	height: 589px;/*2015.04.22-476px*/
	margin-right: 20px;
	margin-bottom: 18px;
}
#top_newface {
	float: left;
	width: 256px;
	height: 700px;/*2015.04.22-740px*/
	margin-left: 20px;
	margin-bottom: 18px;
}
#top_news-photodiary {
	clear: both;
}
#top_news {
	width: 520px;
	height: 436px;
	margin-bottom: 18px;
}
#top_photodiary {
	float: left;
	overflow: hidden;
	width: 256px;
	height: 589px;
	margin-bottom: 18px;
}
#top_schedule {
	width: 798px;
}
/* =============================
top_event
=============================== */
/*#top_event .lof-slidecontent {
	margin: 12px auto 0;
}*/
/* =============================
top_realtime
=============================== */
.top_realtime-wrap {
	position: relative;
    width: 520px;
    height: 263px;
    overflow-y: hidden;
}
.top_realtime-inner {
    overflow: hidden;
	width: 520px;
	height: 280px;
    margin-top: -12px;
}
/* =============================
top_pickup
=============================== */
.top_pickup-content {
	width: 520px;
	margin: 0 auto 0;/*2015.04.22-40px auto 0*/
}
.top_pickup-movie {
	background-color: #000;
}
/* =============================
top_newface
=============================== */
.top_newface-ranking {
	line-height: 1.4em;
}
.top_newface-list {
	overflow-x: hidden;
	overflow-y: scroll;
	height: 668px;/*2015.04.22-708px*/
}
.top_newface-list>li {
	margin: 0 6px;
	padding: 8px 0;
	border-top: 1px dotted #000;
}
.top_newface-list li.clearfix:first-child {
	border-top-width: 0;
}
.top_newface-list ul li {
	width: 126px;
	padding: 0 2px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
}
.top_newface-photo, .top_newface-text {
	float: left;
}
.top_newface-photo {
	margin-right: 6px;
}
.top_newface-text li+li {
	margin-top: 2px;
}
.top_newface-date {
	height: 16px;
	line-height: 16px;
	background-color: #fdebee;
	color: #25b4e9;
	text-align: center;
}
.top_newface-prof, .top_ranking-prof {
	height: 42px;
}
.top_newface-name, .top_ranking-name {
	line-height: 1em;
}
p+p.top_newface-size, p+p.top_ranking-size {
	line-height: 1.1em;
	margin-top: 4px;
	color: #f60;
}
.top_newface-cmnt {
	overflow: hidden;
	min-height: 49px;
}
/* =============================
top_news
=============================== */
#top_news #article {
	overflow-x: hidden;
/*	overflow-y: scroll;*/
	height: 404px;
}
#top_news article {
	padding: 5px;
}
.top_news-title, .top_news-date {
	line-height: 1em;
	background-color: #fddfe4;
}
.top_news-date {
	padding: 2px 5px;
	border-radius: 2px 2px 0 0;
	color: #f60;
}
.top_news-title {
	margin-bottom: 10px;
	padding: 0 5px 3px;
	border-radius: 0 0 2px 2px;
}
.top_news-photo {
	float: left;
	margin-right: 6px;
}
.top_news-article {
	text-align: center;
}
/* =============================
top-pickup
=============================== */
#top_pickup dl {
	margin: 12px 12px 12px;
	overflow: hidden;
	font-size: 0;
}
#top_pickup dl dt {
	display: inline-block;
	text-align: center;
}
#top_pickup dl dd {
	display: inline-block;
	margin-left: 12px;
	vertical-align: top;
	font-size: 14px;
}
.top-pickup-name {
	font-size: 24px;
}
.top-pickup-size {
	color: #f60;
	font-size: 24px;
}
.top-pickup-pdiary a, .top-pickup-message a, .top-pickup-message span {
	display: block;
	width: 198px;
	height: 40px;
	background: url(../img/btn_rss-pink_198-40.png) center center no-repeat;
	line-height: 40px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
.top-pickup-message {
	margin-top: 4px;
}
.top-pickup-message a, .top-pickup-message span {
	background: url(../img/btn_mail-orange_198-40.png) center center no-repeat;
}
/*.top-pickup-message span {
	filter: grayscale(1);
}*/
.pickup-text {
	max-height: 225px;
	overflow: hidden;
	overflow-y: auto;
	margin: 0 12px 12px;
	line-height: 1.5em;
	font-size: 14px;
}
/* =============================
top_photodiary
=============================== */
#top_photodiary h1 {
	position: relative;
}
.top-photodiary_btn {
	position: absolute;
	top: 2px;
	right: 3px;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.1);
}
#top_photodiary iframe {
	overflow: hidden;
	overflow-y: scroll;
	border: 0;
}
/* =============================
top_ranking
=============================== */
.top_ranking-prof {
	height: 31px;
}
.top_ranking-name {
	font-size: 14px;
	line-height: 1em;
}
p+p.top_ranking-size {
	line-height: 1em;
	margin-top: 6px;
	color: #f60;
}
.top_ranking-list {
	overflow-x: hidden;
	overflow-y: scroll;
	height: 300px;/*元792あり300*/
}
.top_ranking-list>li {
	width: 340px;
	margin: 10px auto;
	padding: 0 6px 6px;
}
.top_ranking-list h1 {
	margin-bottom: 2px;
	text-align: center;
}
.top_ranking-photo, .top_ranking-text {
	float: left;
}
.top_ranking-photo {
	margin-right: 12px;
}
.top_ranking-text {
	width: 164px;
}
.top_ranking-text li+li {
	margin-top: 8px;
}
.top_ranking-prof, .top_ranking-cmnt, .top_ranking-schedule {
	padding: 4px 3px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
}
.top_ranking-cmnt {
	overflow: hidden;
	height: 70px;
}
.top_ranking-link {
	letter-spacing: -4px;
	word-spacing: 3px;
}
.top_ranking-schedule {
	height: 16px;
	line-height: 16px;
	padding-top: 9px;
	background: #fff url(../img/bg_schedule-day.png) right bottom no-repeat;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 3px rgba(253,247,228,.8);
}
/* =============================
top_schedule
=============================== */
.top_schedule-list {
	width: 728px;
	margin: 12px auto 0;
}
.top_schedule-list>li {
	display: inline;
	float: left;
	margin-bottom: 12px;
}
.top_schedule-list>li+li {
	margin-left: 24px;
}
.top_schedule-list>li:nth-of-type(4n+1) {
	margin-left: 0;
}
.top_schedule-list ul {
	width: 164px;
}
.top_schedule-list ul li+li {
	margin-top: 4px;
}
#top_schedule .top_ranking-prof, #schedule .top_ranking-prof, #wife .top_ranking-prof, .ranking_box .top_ranking-prof {
	text-align: center;
}
.top_schedule-time {
	height: 29px;
	line-height: 29px;
	padding-top: 2px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 3px rgba(253,247,228,.8);
}
.top_schedule-time span {
	position: relative;
	margin-left: 18px;
}
.top_schedule-time span:before {
	position: absolute;
	left: -18px;
	margin-top: 3px;
	content: url(../img/bg_schedule-time.png);
}
/* ============================= blog.html =============================== */
.blog_content {
	width: 774px;
	margin: 20px 0 12px 16px;
}
.blog_title {
	width: 250px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 8px;
	background: url(../img/blog_h-bg.png) center top no-repeat;
	font-size: 16px;
	text-align: center;
}
.blog_title a {
	display: block;
	width: 250px;
	height: 30px;
}
.blog_list a {
	color: #333;
	text-decoration: none;
}
.blog_list > li {
	float: left;
	margin-right: 8px;
	margin-bottom: 18px;
}
.blog_list dt {
	float: left;
}
.blog_list dd {
	width: 118px;
	height: 168px;
	line-height: 1.6em;
	margin-left: 130px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	font-size: 16px;
}
.blog_list dd ul {
	margin: 10px 4px 12px;
}
.blog_prof {
	color: #f60;
}
/* ============================= concept.html =============================== */
#concept {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
concept_course
=============================== */
.concept_course section {
	float: left;
	width: 366px;
	margin: 20px 14px 0;
	padding-bottom: 24px;
}
.concept_course .concept_tobi {
	margin-left: 15px;
}
.concept_course .concept_soku {
	margin-right: 15px;
}
.concept_h {
	margin-top: 15px;
	margin-left: -9px;
}
.concept_content {
	margin-top: 18px;
	text-align: center;
}
.concept_photo {
	width: 350px;
	margin: 10px auto 0;
	text-align: left;
}
.concept_photo img {
	float: left;
	width: 180px;
}
.concept_photo p {
	float: left;
	width: 160px;
	padding-top: 1.2em;
}
.concept_left p {
	margin-left: 10px;
}
.concept_right p {
	margin-right: 10px;
}
.concept_photo li+li {
	margin-top: 10px;
}
/* =============================
concept_szeme
=============================== */
.concept_szeme {
	width: 768px;
	margin: 32px auto 0;/*	border: solid 1px #c6b086;
	border-radius: 2px;*/
}
.concept_szeme dl {
	margin: 8px;
}
.concept_szeme dt {
	float: left;
	margin-right: 8px;
}
.concept_szeme dd {
	float: left;
	width: 564px;
}
.concept_szeme dd em {
	color: #b59147;
}
/* ============================= enquete.html =============================== */
#enquete {
	width: 798px;
	padding-bottom: 20px;
}
#enquete h2 {
	margin-top: 20px;
	margin-bottom: 16px;
	text-align: center;
}
.enquete_ban {
	text-align: center;
}
.enquete_ban img {
	border: 2px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(48,25,0,.5);
}
#enquete .det_02 {
	padding-bottom: 12px;
	border-bottom: 1px solid #c6b086;
}
#enquete p, #enquete dl {
	margin-left: 30px;
	margin-right: 30px;
}
.enquete_form p+fieldset {
	margin-top: 20px;
}
.enquete_form dl {
	max-width: 730px;
}
.enquete_form dt {
	margin-top: 20px;
}
.enquete_form dt:first-child {
	margin-top: 0;
}
.enquete_form ul {
	margin: 20px 0;
	margin-left: 30px;
}
.enquete_form ul li {
	display: inline-block;
}
.form_select {
	width: 400px;
	height: 24px;
	margin-right: 6px;
}
.form_text {
	width: 392px;
	height: 24px;
	padding: 0 4px;
}
.form_select2 {
	height: 24px;
}
.form_number, .form_tel {
	height: 24px;
	padding: 0 4px;
}
.form_radio, .form_check {
	width: 16px;
	height: 16px;
	margin-right: 4px;
	vertical-align: middle;
}
.form_radio:nth-of-type(n+2) {
	margin-left: 6px;
}
.form_textarea {
	width: 400px;
	height: 100px;
	font-size: 12px;
}
.form_submit, .form_clear, .form_button {
	width: 120px;
	height: 24px;
}
.form_submit {
	margin: 0 20px 0 100px;
}
/* ============================= event.html =============================== */
.event_content {
	width: 752px;
	margin: 20px auto;
	padding-bottom: 30px;
	text-align: center;
}
.event_h {
	width: 750px;
	height: 34px;
	line-height: 34px;
	margin-top: 6px;
	margin-left: -9px;
	padding-left: 20px;
	background: url(../img/event_h-bg.png) left top no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.8), -1px -1px 2px rgba(255,255,255,0.8);
}
.event_h img {
	margin-left: -10px;
	vertical-align: middle !important;
}
.event_link {
	margin: -26px 24px 26px;
	text-align: right;
}
.event_content img {
	border: 1px solid #ccc;
}
/* ============================= eventd.html =============================== */
.eventd_content {
	margin: 30px 20px 20px;
}
.eventd_img {
	text-align: center;
	margin-bottom: 20px;
}
.eventd_img img {
	border: 1px solid #ccc;
}
.eventd_text {
	margin-bottom: 20px;
}
/* ============================= guide.html =============================== */
#guide {
	width: 798px;
	padding-bottom: 30px;
}
.guide_pagelink {
	width: 756px;
	margin: 12px auto 0;
}
.guide_pagelink li {
	float: left;
}
.guide_pagelink li+li {
	margin-left: 12px;
}
.title_ribbon {
	width: 750px;
	height: 34px;
	line-height: 34px;
	margin-top: 12px;
	margin-left: -9px;
	padding-left: 10px;
	background: url(../img/event_h-bg.png) left top no-repeat;
}
.title_ribbon img {
	vertical-align: middle !important;
}
/* =============================
guide_guide
=============================== */
#guide_guide {
	width: 760px;
	margin: 24px auto 0;
}
#guide_guide section {
	width: 752px;
	margin: 12px auto;
	padding-bottom: 10px;
}
#guide_guide section:first-child {
	margin-top: 20px;
}
#guide_guide p {
	margin-left: 24px;
}
#guide_guide h1+p {
	margin-top: 10px;
}
.guide_guide02 p:first-of-type {
	letter-spacing: -4px;
	word-spacing: 0;
}
/* =============================
guide_148
=============================== */
#guide_148 {
	width: 752px;
	min-height: 199px;
	margin: 30px auto 0;
	padding-bottom: 12px;
	background-image: url(../img/guide_img-148.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#guide_148 h1 {
	margin-top: 6px;
	text-align: center;
}
#guide_148 ul {
	width: 640px;
	margin-top: 6px;
	margin-left: 12px;
}
#guide_148 li {
	border-bottom: 1px solid #c9b48c;
}
#guide_148 li dt {
	clear: both;
	float: left;
	width: 170px;
	text-align: center;
}
#guide_148 li:nth-of-type(1) dt {
	padding-top: 10px;
	height: 38px;
}
#guide_148 li:nth-of-type(n+2) dt {
	padding-top: 14px;
	height: 34px;
}
#guide_148 li dd {
	height: 37px;
	line-height: 37px;
	padding-top: 10px;
	padding-left: 190px;
}
/* =============================
guide_reservagree
=============================== */
#guide_reservagree {
	width: 760px;
	margin: 30px auto;
}
#guide_reservagree>h1 {
	text-align: center;
}
#guide_reservagree section {
	width: 752px;
	margin: 12px auto;
	padding-bottom: 10px;
}
#guide_reservagree section h1+ul {
	margin-top: 12px;
}
#guide_reservagree section li {
	list-style-type: disc;
	margin-left: 40px;
}
#guide_reservagree section dt {
	margin: 12px 24px 0;
}
.guide_agree h1+p {
	margin-top: 12px;
}
.guide_agree p {
	margin-left: 24px;
	margin-right: 24px;
}
.guide_agree p em {
	font-weight: bold;
}
.guide_agree dt:before {
	content: "○";
}
.guide_agree dt {
	font-weight: bold;
}
.guide_agree h2+p {
	margin-top: 12px;
}
.guide_agree h3 {
	margin-top: 12px;
	margin-left: 24px;
}
/* =============================
guide_medicalhealth
=============================== */
#guide_medicalhealth {
	width: 760px;
	margin: 30px auto 0;
}
#guide_medicalhealth section {
	width: 752px;
	margin: 12px auto 0;
	padding-bottom: 10px;
}
#guide_medicalhealth section p {
	margin: 12px 24px 0;
}
/* ============================= hotel.html =============================== */
#hotel {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
hotel_link
=============================== */
.hotel_link {
	margin: 24px auto;
	text-align: center;
}
.hotel_link li {
	display: inline-block;
	width: 70px;
}
.hotel_link li+li {
	border-left: 1px solid #3c104a;
}
/*---------口コミバナー---------*/


.hotel-review-banner {
	width: 750px;
	margin: 10px 0 0 45px;
}
.hotel-review-banner li {
	display: inline-block;
	width: 130px;
	margin: 10px 10px 0 0;
}
/* =============================
hotel_table
=============================== */
.guide_hotel {
	width: 752px;
	min-height: 199px;
	margin: 30px auto 0;
	padding-bottom: 12px;
}
.hotel_table table {
	width: 740px;
	margin: 12px auto 0;
	font-size: 11px;
}
.hotel_table thead {
	background-color: #4c1d12;
}
.hotel_table thead th:nth-of-type(1) {
	width: 120px;
}
.hotel_table thead th:nth-of-type(2) {
	width: 170px;
}
.hotel_table thead th:nth-of-type(3) {
	width: 90px;
}
.hotel_table thead th:nth-of-type(4) {
	width: 130px;
}
.hotel_table th {
	padding: 3px;
	border: 1px solid #8a594e;
	color: white;
	text-align: center;
	font-weight: bold;
}
.hotel_table tbody th {
	background-color: #8a594e;
}
.hotel_table td {
	padding: 3px;
	border: 1px solid #8a594e;
}
.hotel_table tr td:nth-of-type(n+3), .hotel_table-row {
	background-color: #fffff0;
}
.hotel_table>p {
	width: 740px;
	margin: 8px auto 0;
}
/* ============================= link.html =============================== */
#link {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
link_link
=============================== */
.link_link ul {
	width: 740px;
	margin: 12px auto 0;
}
.link_link ul li {
	display: inline-block;
	width: 140px;
	line-height: 2em;
}
.link_link .link_table {
	width: 600px;
	margin: 12px auto 0;
}
.link_link td.link_td {
	padding-bottom: 16px;
	color: #000;
	font-size: 10px;
	text-align: center;
}
/*.link_link td.link_td a img {
	margin-bottom: 4px;
}*/
.link_link>p {
	margin-left: 30px;
}
.link_td img {
	max-width: 100%;
}
/* =============================
link_banner
=============================== */
.link_banner table {
	width: 740px;
	margin: 12px auto 0;
}
.link_banner th {
	width: 100px;
	padding: 10px;
	border: 1px solid #3f160d;
	background-color: #8a594e;
	color: white;
	text-align: center;
	font-weight: normal;
}
.link_banner td {
	padding: 10px;
	border: 1px solid #3f160d;
}
/* ============================= mailmagazine.html =============================== */
#mailmagazine {
	width: 798px;
	padding-bottom: 30px;
}
#mailmagazine section {
	margin: 30px auto 0;
}
/* =============================
mailmagazine_banner
=============================== */
.mailmagazine_banner {
	margin: 20px 0 0;
	text-align: center;
}
/* =============================
mailmagazine_form
=============================== */
.mailmagazine_form {
	width: 754px;
	padding-bottom: 24px;
	border: 1px solid #d8d6cf;
}
.mailmagazine_form-title {
	height: 18px;
	padding: 6px 20px;
	border-bottom: 1px solid #d8d6cf;
	background-color: #e4dfc5;
	text-align: center;
}
.mailmagazine_form p {
	margin: 12px 24px;
}
.mailmagazine_form ul {
	width: 716px;
	margin: 0 20px;
}
.mailmagazine_form li {
	float: left;
}
.mailmagazine_form .form_clear {
	width: 80px;
	margin-left: 12px;
}
/* =============================
mailmagazine_recieve
=============================== */
.mailmagazine_recieve {
	width: 730px;
	padding: 6px 11px 12px;
}
.mailmagazine_recieve-title {
	margin-bottom: 12px;
}
.mailmagazine_recieve em {
	color: #333;
	font-weight: bold;
}
/* =============================
mailmagazine_detail
=============================== */
.mailmagazine_detail section {
	width: 752px;
}
#mailmagazine .mailmagazine_detail section+section {
	margin-top: 24px;
}
.mailmagazine_detail p {
	margin: 10px;
}
/* =============================
mailmagazine_config
=============================== */
.mailmagazine_config {
	width: 760px;
}
#mailmagazine .mailmagazine_config section {
	width: 758px;
	margin-top: 26px;
	border: 1px solid #d8d6cf;
}
.mailmagazine_config section p, .mailmagazine_config section dl {
	margin: 12px 20px;
}
.mailmagazine_config section h1 {
	width: 480px;
	height: 60px;
	line-height: 60px;
	margin: -3px 0 0 -2px;
	padding-left: 280px;
	border: 1px solid #c6b086;
	border-radius: 5px;
	box-shadow: 1px 2px 3px rgba(0,0,0,.1);
}
.mailmagazine_domain {
	display: inline-block;
	margin: 3px 0;
	padding: 2px 5px;
	border: 1px solid #d8d6cf;
	border-radius: 2px;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.1), 1px 1px 2px rgba(0,0,0,.1);
}
.mailmagazine_pc h1 {
	background: #fefbf3 url(../img/mailmagazine_h-bg_pc.png) 20px center no-repeat;
}
.mailmagazine_docomo h1 {
	background: #fefbf3 url(../img/mailmagazine_h-bg_docomo.png) 20px center no-repeat;
}
.mailmagazine_au h1 {
	background: #fefbf3 url(../img/mailmagazine_h-bg_au.png) 20px center no-repeat;
}
.mailmagazine_softbank h1 {
	background: #fefbf3 url(../img/mailmagazine_h-bg_softbank.png) 20px center no-repeat;
}
.mailmagazine_config dt {
	color: #f06;
	font-weight: bold;
}
.mailmagazine_config dd+dt {
	margin-top: 12px;
}
/* ============================= movie.html =============================== */
#movie {
	width: 798px;
	padding-bottom: 30px;
}
.movie_list {
	width: 760px;
	margin: 20px auto 30px;
}
.movie_list li {
	display: inline-block;
	margin-right: 14px;
	margin-bottom: 20px;
}
.movie_list li:nth-child(3n) {
	margin-right: 0;
}
.movie_list dd dl {
	margin: 10px 0 0;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	text-align: center;
}
.movie_list dd dt a {
	display: block;
	color: #58471f;
	font-size: 20px;
	text-decoration: none;
}
.movie_list dd dd {
	color: #f60;
	font-size: 16px;
}
/* ============================= profile.html =============================== */
#profile {
	width: 798px;
	padding-bottom: 18px;
}
/* =============================
profile_profile
=============================== */
.profile_profile {
	width: 732px;
	margin: 12px auto;
	padding: 6px 12px;
}
.profile_left {
	float: left;
	width: 370px;
	margin-right: 12px;
}
.profile_left ul {
	margin: 12px 0;
}
.profile_left ul li {
	float: left;
}
.profile_left ul li+li {
	margin-left: 5px;
}
.profile_pass {
	text-align: center;
}
.profile_pass .form_text {
	width: 108px;
	margin-bottom: 4px;
}
.profile_pass p+p {
	margin-top: 4px;
}
.profile_contact {
	width: 350px;
	padding-left: 10px;
}
.profile_right .review_realtime, .profile_left .review_realtime {
	height: 36px;
	line-height: 1.3em;
	margin-top: 12px;
	background: #fff url(../img/bg_profile-realtime.png) center center no-repeat;
}
.profile_right {
	float: left;
	width: 350px;
}
.profile_right>ul>li+li {
	margin-top: 14px;
}
.profile_right .top_ranking-prof {
	height: 56px;
}
.profile_right .top_ranking-name {
	margin-top: 4px;
	font-size: 24px;
}
.profile_right .top_ranking-size {
	margin-top: 10px;
	font-size: 16px;
}
.profile_right .review_right {
	width: 350px;
}
.profile_right .review_play dt {
	clear: left;
}
.profile_right .review_play dd {
	width: 160px;
}
.profile_movie {
	text-align: center;
}
.profile_table {
	clear: both;
	padding-top: 12px;
}
.profile_table th {
	width: 119px;
	height: 28px;
	line-height: 18px;
	padding-top: 4px;
	border: 1px solid #d8d6cf;
	background-color: #e4dfc5;
	text-align: center;
	font-size: 14px;
}
.profile_table td {
	width: 228px;
	height: 28px;
	line-height: 18px;
	padding-top: 4px;
	border: 1px solid #d8d6cf;
	text-align: center;
	font-size: 14px;
}
.profile_contact li {
	float: left;
}
.profile_contact li+li {
	margin-left: 6px;
}
.profile_photodiary {
	height: 590px;
	overflow: hidden;
	margin-top: 22px !important;
	margin-bottom: 0;
}
.profile_photodiary h1 {
	position: relative;
}
.profile_photodiary iframe {
	border: 0;
}
/* =============================
profile_info
=============================== */
.profile_info {
	width: 758px;
	margin: 32px auto 0;
}
.profile_info>ul>li {
	margin-bottom: 12px;
	border: 1px solid #c6b086;
	border-radius: 2px;
}
.profile_introduce p {
	padding: 12px;
	font-size: 14px;
}
.profile_play, .profile_option {
	float: left;
	width: 374px;
	min-height: 361px;
}
.profile_play {
	margin-right: 6px;
}
.profile_play-table {
	margin: 8px;
	margin-right: 0;
}
.profile_play-table a {
	color: #58471f;
	text-decoration: none;
}
.profile_play-table dt {
	float: left;
	border: 1px solid #d8d6cf;
	border-top-width: 0;
	background-image: linear-gradient(to top, #ededed, #fff);
}
.profile_play-table dt a {
	display: block;
	width: 140px;
	padding: 10px 5px;
}
.profile_play-table dd {
	float: left;
	width: 12px;
	height: 18px;
	margin-right: 8px;
	padding: 10px 5px;
	border: 1px solid #d8d6cf;
	border-left: none;
	border-top-width: 0;
}
.profile_play-table dt:nth-of-type(-n+2), .profile_play-table dd:nth-of-type(-n+2) {
	border-top-width: 1px;
}
.profile_schedule {
	clear: both;
}
.profile_schedule table {
	width: 736px;
	margin: 12px auto;
}
.profile_schedule th {
	width: 104px;
	line-height: 12px;
	padding: 10px 0;
	border: 1px solid #d8d6cf;
	background-color: #e9d495;
	text-align: center;
}
.profile_schedule td {
	width: 104px;
	line-height: 12px;
	padding: 10px 0;
	border: 1px solid #d8d6cf;
	text-align: center;
}
.profile_info .review_review {
	padding-top: 0;
}
.profile_info .review_box {
	overflow-y: hidden;
	height: 900px;
	margin: 0;
	padding: 12px;
}
.review_box dl+dl {
	margin-top: 12px;
}
/* review */
.profile_enqheader {
	width: calc(100% + 4rem);
	max-width: 606px;
	margin: 0 auto;
	text-align: center;
}
.prof_chart {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 400px;
	height: 45vh;
	max-height: 400px;
	margin: 2rem auto;
	text-align: right;
	vertical-align: middle;
}
.prof_average {
	display: inline-block;
	width: 100%;
	max-width: 200px;
	padding: 4rem 0;
	text-align: center;
	vertical-align: middle;
}
.prof_avetit {
	display: block;
	padding: 0.4rem;
	border: 1px solid #c6b086;
	background: #e9d495;
}
.prof_ave {
	display: block;
	border: 1px solid #c6b086;
	border-top-width: 0;
	font-size: 24px;
	font-weight: bold;
}
.point_small {
	font-size: 14px;
	font-weight: 500;
}
.prof_enq_tit {
	padding-left: 12px;
	font-size: 24px;
}
.prof_enq_wrap {
	margin: 12px;
	border: 1px solid #c6b086;
}
.prof_enq_cont:nth-child(odd) {
	background-color: #f5f5f5;
}
.prof_enq_cont:not(:last-child) {
	border-bottom: 1px solid #c6b086;
}
.prof_enq_items {
	padding: 12px 0;
}
.prof_enq_items dl {
	width: 100%;
	padding: 4px;
	box-sizing: border-box;
}
.prof_enq_items dt, .prof_enq_items dd {
	display: inline-block;
	padding: 0 4px;
	vertical-align: top;
	box-sizing: border-box;
}
.prof_enq_items dt {
	font-weight: bold;
}
.prof_enq_item dt {
	width: 160px;
}
.prof_enq_item dd {
	width: calc(100% - 168px);
}
.prof_enq_item2:first-child dl:first-child {
	padding-bottom: 0;
}
.prof_enq_item dl, .prof_enq_iteml dl {
	border-top: 1px dotted #ccc;
}
.prof_enq_iteml dl {
	border-bottom: 1px dotted #ccc;
}
.prof_enq_item:nth-child(2) dl:first-child {
	border-top: 1px solid #ccc;
}
.prof_enq_iteml dd {
	display: block;
}
/* ============================= ranking.html =============================== */
#ranking_all, #ranking_count, #ranking_percent {
	width: 798px;
	padding-bottom: 30px;
}
#page-ranking .review_list>ul {
	width: 760px;
	margin: 0 auto;
}
#page-ranking .review_box h1 {
	margin-bottom: 10px;
}
.ranking_name {
	font-size: 20px;
}
.ranking_box {
	float: left;
	width: 176px;
	padding: 6px 0;
}
.ranking_box h1 {
	text-align: center;
}
#page-ranking .review_list>ul>li+li:nth-of-type(n+3) {
	margin-left: 13px;
}
.ranking_box ul {
	width: 164px;
	margin: 8px auto 0;
}
.ranking_box li+li {
	margin-top: 6px;
}
/* ============================= realtime.html =============================== */
#realtime {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
realtime_list
=============================== */
.realtime_list {
	width: 756px;
	margin: 0 auto;/*15.05.18 24px auto 0*/
}
.realtime_box {
	float: left;
	width: 340px;
	margin-top: 8px;
	margin-left: 25px;
	padding-bottom: 4px;
}
.realtime_box>dl>dt, .realtime_box>dl>dd {
	float: left;
	width: 164px;
}
.realtime_box>dl>dt {
	margin-right: 12px;
}
.realtime_class {
	margin-bottom: 6px;
}
.realtime_wait, .realtime_schedule {
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
	text-align: center;
	/*2015.04.17*/

	font-size: 14px;
	font-weight: bold;
}
.realtime_wait {
	height: 22px;
	line-height: 22px;
	background-color: #fdebee;
}
.realtime_text>li+li {
	margin-top: 6px;
}
.realtime_schedule {
	line-height: 16px;
	min-height: 16px;/*2015.04.17追記*/
	padding: 8px 6px 5px;
	background: #fff url(../img/bg_schedule-day.png) right bottom no-repeat;
	text-align: center;
}
.realtime_text .top_ranking-name {
	margin-top: 4px;
	font-size: 16px;
}
.realtime_text .top_ranking-size {
	margin-top: 8px;
	line-height: 20px;
	font-size: 14px;
}
.realtime_text .top_ranking-prof {
	height: 68px;
}
/* ============================= review.html =============================== */
#review {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
review_box
=============================== */
.review_box {
	width: 732px;
	margin: 12px auto;
	padding: 6px 12px;
}
.review_left, .review_center, .review_right {
	float: left;
}
.review_left {
	width: 184px;
	margin-right: 14px;
}
.review_center {
	width: 250px;
	margin-right: 14px;
}
.review_right {
	width: 270px;
}
/* =============================
review_center
=============================== */
.review_center>ul>li+li {
	margin-top: 8px;
}
.review_center .top_ranking-prof {
	height: 56px;
}
.review_center .top_ranking-name {
	margin-top: 4px;
	font-size: 24px;
}
.review_center .top_ranking-size {
	margin-top: 10px;
	font-size: 16px;
}
.review_realtime {
	height: 66px;
	line-height: 1.5em;
	padding: 12px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	box-shadow: inset 1px 2px 2px rgba(0,0,0,.1);
	background: #fff url(../img/bg_review-realtime.png) center center no-repeat;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.review_realtime em {
	color: #f06;
}
.review_schedule table {
	width: 100%;
	height: 92px;
}
.review_schedule th {
	width: 33%;
	line-height: 30px;
	border: 1px solid #d8d6cf;
	background-color: #e9d495;
	text-align: center;
	vertical-align: middle;
}
.review_schedule td {
	line-height: 14px;
	border: 1px solid #d8d6cf;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
}
.review_icon a {
	float: left;
	display: block;
}
.review_icon a:first-of-type {
	margin-right: 6px;
}
/* =============================
review_right
=============================== */
.review_play dt {
	clear: both;
	float: left;
}
.review_play dd {
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px;
	padding: 4px;
	border: 1px solid #d8d6cf;
	background-color: #fff;
	font-size: 20px;
	text-align: center;
}
.review_right p.komento {
	overflow-y: auto;
	height: 132px;
	margin-top: 8px;
	padding: 6px 8px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
}
/* =============================
review_review
=============================== */
.review_review {
	clear: both;
	padding-top: 8px;
}
.review_review dl {
	padding-bottom: 2px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
}
.review_review dt {
	padding-left: 12px;
	border-bottom: 1px solid #d8d6cf;
	line-height: 25px;
	background-image: linear-gradient(to top, #fec0c9, #fecbd2);
}
.review_cost {
	line-height: 24px;
	margin: 0 12px;
	border-bottom: 1px dotted #d8d6cf;
}
.review_day {
	float: right;
	padding-right: 50px;
	color: #f60;
}
.review_cmnt {
	min-height: 46px;
	line-height: 1.5em;
	margin: 0 12px;
	border-bottom: 1px dotted #d8d6cf;
}
.review_poin {
	margin-left: 415px;
	padding-left: 16px;
	background: url(../img/ico_hand.png) left center no-repeat;
}
.review_poin span {
	margin-left: 1em;
	color: #55bedc;
}
/* =============================
review_list
=============================== */
.review_chart {
	padding: 4px 3px;
	border: 1px solid #d8d6cf;
	border-radius: 3px;
	background-color: #fff;
}
.note_chart {
	margin: 4px 0 8px;
}
.review_count {
	text-align: center;
}
/* ============================= recruit.html =============================== */
#recruit {
	padding-bottom: 30px;
}
#recruit section {
	width: 752px;
	margin: 30px auto 0;
	padding-bottom: 24px;
}
#recruit p {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
}
#recruit h1+p {
	margin-top: 12px;
	text-align: center;
}
/* ============================= schedule.html =============================== */
#schedule {
	width: 798px;
	padding-bottom: 30px;
}
.schedule_real {
	float: right;
	margin-top: -133px;
	margin-right: 20px;
	color: #f03;
}
/* =============================
schedule_date
=============================== */
.schedule_date {
	width: 778px;
	/*	margin-top: 24px;*/
	padding-left: 20px;
	border-bottom: 1px solid #c6b086;
}
.schedule_date+.schedule_date {
	margin-top: 20px;
}
.schedule_date li {
	float: left;
	width: 108px;
	height: 39px;
	text-align: center;
}
.schedule_date li:nth-of-type(odd) {
	background: url(../img/schedule_date-1.png) left center no-repeat;
}
.schedule_date li:nth-of-type(even) {
	background: url(../img/schedule_date-2.png) left center no-repeat;
}
.schedule_date+.schedule_date li:nth-child(odd) {
	background: url(../img/schedule_date-2.png) left center no-repeat;
}
.schedule_date+.schedule_date li:nth-child(even) {
	background: url(../img/schedule_date-1.png) left center no-repeat;
}
.schedule_date li:last-child {
	width: 109px;
}
.schedule_date li a {
	display: block;
	line-height: 35px;
	padding-top: 4px;
	color: #333;
	font-size: 14px;
	text-decoration: none;
}
.schedule_date li .schedule_selected {
	color: #F06;
}
/* ============================= system.html =============================== */
#system {
	width: 798px;
	padding-bottom: 30px;
}
/* =============================
system_price
=============================== */
.system_price {
	width: 700px;
	margin: 30px auto;
}
.system_price dl {
	width: 700px;
	margin-bottom: 30px;
}
.system_hotel dl {
	margin: 6px auto 0;
}
.system_hotel dt {
	font-weight: bold;
	text-align: center;
}
.system_hotel dd {
	padding-left: 60px;
}
.system_hotel dd li {
	list-style: disc inside;
}
.system_notice {
	margin: 15px 0 20px;
	text-align: center;
}
.system_note {
	padding: 6px 12px;
	border: 1px solid #c6b086;
	border-radius: 3px;
	background: url(../img/index_bg-footer.png);
}
.system_note h2 {
	margin-bottom: 0.4em;
	border-bottom: 1px dashed #c6b086;
	color: #f06;
	font-weight: bold;
	font-size: 16px;
}
.system_note li:before {
	content: "※";
}
/* =============================
system_credit
=============================== */
.system_credit {
	width: 700px;
	margin: 0 auto;
	background: url(../img/system_bg-credit.png) center center no-repeat;
	text-align: center;
}
.system_credit a {
	display: block;
	height: 21px;
	padding-top: 84px;
}
/* =============================
system_play
=============================== */
.system_play {
	width: 760px;
	margin: 50px auto 0;
}
.system_play dl {
	margin-bottom: 30px;
}
.system_play dd {
	float: left;
	margin-top: 15px;
	margin-right: 6px;
	text-align: center;
}
.system_play dd img {
	margin-top: 3px;
}
.system_play dd br+img {
	margin-top: -33px;
}
.system_play-photo {
	display: block;
	overflow: hidden;
	height: 118px;
	/*	margin-top: 3px;*/
	border: 1px solid #999;
}
.system_play dd .system_play-photo img {
	margin-top: -33px;
	margin-bottom: -30px;
}
.system_play dd .system_play-photo .sumb_up {
	margin-top: -53px;
	margin-bottom: -10px;
}
.system_play dd .system_play-photo .sumb_down {
	margin-top: -13px;
	margin-bottom: -50px;
}
.system_play dd img:first-child {
	box-shadow: inset 1px 1px 1px rgba(153,153,153,1);
}
.system_play dd:nth-of-type(4n) {
	margin-right: 0;
}
.system_option {
	margin-top: 2px;
	font-size: 14px;
}
.new {
	position: relative;
}
.new:after {
	display: block;
	position: absolute;
	top: 1px;
	left: 1px;
	content: url(../img/ico_new.png);
}
.system_cosplay {
	width: 700px;
	margin: -20px auto 0;
	position: relative;
}
.system_cosplay_inner {
	display: block;
	border-radius: 33px;
	border: #c6b086 1px solid;
	padding: 8px 20px;
	background-image: linear-gradient(0deg, #ededed, #fff);/*linear-gradient(0deg, #511b0e, #602f23) url(../img/index_bg-footer.png)*/
	box-shadow: 0 0 5px rgba(48,25,0,.5);
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	transition: 0.3s ease-in-out;
}
.system_cosplay_inner:hover, .system_cosplay_inner:active, .system_cosplay_inner:focus {
	transform: translateY(-5px);
}
/* =============================
system_fare system_deliver
=============================== */
.system_fare, .system_deliver {
	width: 760px;
	margin: 30px auto 0;
	padding: 5px 0 10px;
}
.system_fare h1, .system_deliver h1 {
	text-align: center;
}
.system_fare-img {
	margin: 14px 0 12px;
	text-align: center;
}
.system_fare-img img {
	border-radius: 20px;
	box-shadow: 1px 2px 6px 1px rgba(0,0,0,.30);
}
.system_fare dl {
	margin-left: 40px;
	margin-bottom: 8px;
}
.system_fare dt {
	clear: both;
	float: left;
	width: 150px;
	margin-right: 12px;
	text-align: right;
}
.system_ffree {
	color: #093;
}
.system_f1000 {
	color: #09f;
}
.system_f2000 {
	color: #33f;
}
.system_f3000 {
	color: #60c;
}
.system_fare li {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 70px;
}
.system_deliver dl {
	width: 700px;
	margin: 24px auto 0;
	border-bottom: 1px solid #c6b086;
	display: table;
}
.system_deliver dt {
	clear: both;
	float: left;
	width: 170px;
	height: 41px;
	margin: 1px;
	padding-top: 7px;
	padding-left: 15px;
	border-right: 1px dashed #c6b086;
	background: url(../img/system_bg-deliverth.png) left center no-repeat;
	color: #f06;
}
.system_deliver dd {
	height: 33px;
	width: 500px;
	padding: 16px 20px 0 200px;
	border: 1px solid #c6b086;
	border-bottom-width: 0;
	background: url(../img/system_bg-delivertd.png) left center repeat-x;
}
.system_deliver dd:nth-of-type(4) {
	height: 41px;
	padding-top: 8px;
}
.system_deliver p {
	width: 722px;
	margin: 20px auto 10px;
}
/* ============================= wife.html =============================== */
#wife {
	width: 798px;
	padding-bottom: 0;
}
.wife_class-text {
	margin: 20px;
}
#wife .wife_class-text {
	text-align: center;
}
.wife_class-text li+li {
	margin-top: 6px;
}
/* =============================
wife_list
=============================== */
.wife_list {
	width: 728px;
	margin: 24px auto 0;
}
.wife_box {
	float: left;
	width: 164px;
	margin-right: 24px;
	margin-bottom: 32px;
}
.wife_list ul>li:nth-child(4n) {
	margin-right: 0;
}
.wife_ico li {
	float: left;
}
.wife_ico li+li {
	margin-top: 3px;
}
.wife_box>ul>li+li {
	margin-top: 4px;
}
/* =============================
フランチャイズ募集のお知らせ
=============================== */
.fc-notice_tit {
	font-size: 20px;
	line-height: 1.0em;
	margin: 0;
	padding: 10px 0 0 10px;
	color: #E26221;
	font-weight: bold;
}
.fc-notice_pop {
	width: 450px;
	margin: 10px auto;
	background: #fff;
}
.fc-notice_text {
	width: 420px;
	margin: 0 auto;
	padding: 5px 0;
	line-height: 150%;
}
.fc-notice01 {
	font-size: 16px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #ccc;
}
.fc-notice01 span {
	padding: 0 0 0 5px;
	border-left: 5px solid #E26221;
}
.fc-notice02 {
	padding: 0;
	margin: 5px 0 0 0;
}
.fc-notice03 {
	padding: 0;
	margin: 0 0 10px 0;
}
.fc-notice03 a {
	font-size: 16px;
}
span.bold {
	font-weight: bold;
}
.course_pop_close {
	text-align: right;
	margin: 0 15px 0 0;
	padding: 5px 0 10px;
}
